Межсайтовый скриптинг в FunkBoard

Дата публикации:
06.11.2006
Всего просмотров:
2033
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FunkBoard 0.x
Уязвимые версии: FunkBoard 0.71, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "name" в сценарии profile.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.funkboard.co.uk

Решение: Установите исправленную версию с сайта производителя.

или введите имя

CAPTCHA